rt_com_lxrt.o: rt_com_lxrt.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
.PRECIOUS:	rt_com_lxrt.c \

